<?php 

	include("../M0/communs_en_tete_HTML.html") ;
	include('../M0/communs_en_tete_simple.html');

	include('../M0/display_user_site_without_BAT_NIV.php'); 

	include("../M0/get_parameters.php") ;

?>

	<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

	<table align="center" width="<?php echo $tables_width ; ?>"  bgcolor="#000033" bordercolor="#ffffff" border="2">	

		<tr align="left">
			<td>
				<p class="titre_bleu_2" >
					<u>- modification du mot de passe -</u>
				</p>
				
				<p style="margin-left:40px;" >
					<font size="3" color="Lime" face="Arial, Helvetica, sans-serif">
						- changement du mot de passe&nbsp;<?php echo($MODE); ?><br>
						&nbsp;&nbsp;&nbsp;<b>→</b>&nbsp;succès...<br><br>						
		
						- envoi du mail à <?php echo( "< " . $send_mail_returned[1] . " >" ) ; ?><br>
						&nbsp;&nbsp;&nbsp;<b>→</b>&nbsp;<?php echo( $send_mail_returned[0] ) ; ?>					
					</font>						
				</p>

				<p align="center" >
					<font size="5" color="Salmon" >
						vous devez vous reconnecter<br>
						avec votre nouveau mot de passe<br><br>
					</font>
				</p>
					
			</td>
		</tr>

	</table>
								
<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<?php

	$target = $root_dir . '/M1/close_session.php' ;
	$button_text = "retour à la page de connexion";
	include('../M0/communs_bouton_target.html');
		
?>

    </body>
</html>

